@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* typography measures */
/* text sizes */
/* radiuses */
/* icons */
/* animation stuff */
/* block sizes */
/* forms */
/* opacity */
/* the website's header take the height from the logo  */
/*
 * colors
 */
/* overlays */
/* borders */
/* forms */
/* block backgrounds */
/* wireframe */
/* shadows */
/* Hamburger Menu */
@font-face {
  font-family: 'Futura-web';
  src: url("fonts/Futura-Boo.eot");
  /* IE9 Compat Modes */
  src: url("fonts/Futura-Boo.eot?#iefix") format("embedded-opentype"), url("fonts/Futura-Boo.woff2") format("woff2"), url("fonts/Futura-Boo.woff") format("woff"), url("fonts/Futura-Boo.ttf") format("truetype"), url("fonts/Futura-Boo.svg#svgFontName") format("svg");
  /* Legacy iOS */
  font-weight: 400; }
@font-face {
  font-family: 'Futura-web';
  src: url("fonts/Futura-Bol.eot");
  /* IE9 Compat Modes */
  src: url("fonts/Futura-Bol.eot?#iefix") format("embedded-opentype"), url("fonts/Futura-Bol.woff2") format("woff2"), url("fonts/Futura-Bol.woff") format("woff"), url("fonts/Futura-Bol.ttf") format("truetype"), url("fonts/Futura-Bol.svg#svgFontName") format("svg");
  /* Legacy iOS */
  font-weight: 700; }
/* font families */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.container {
  max-width: 980px;
  width: 100%;
  margin: 0 auto; }
  .container.with-content, .hero .container.content {
    padding-left: 20px;
    padding-right: 20px; }

.row {
  width: 100%;
  display: table;
  table-layout: fixed;
  padding: 0;
  margin: 0; }
  .row.collapse .col {
    padding-left: 0;
    padding-right: 0; }
  .row.no-margin > [class^="col"]:first-child {
    padding-left: 0; }
  .row.no-margin > [class^="col"]:last-child {
    padding-right: 0; }

.col-1 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 8.33333%;
  vertical-align: top; }

.row.collapse .col-1 {
  padding-left: 0;
  padding-right: 0; }

.col-2 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 16.66667%;
  vertical-align: top; }

.row.collapse .col-2 {
  padding-left: 0;
  padding-right: 0; }

.col-3 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 25%;
  vertical-align: top; }

.row.collapse .col-3 {
  padding-left: 0;
  padding-right: 0; }

.col-4 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 33.33333%;
  vertical-align: top; }

.row.collapse .col-4 {
  padding-left: 0;
  padding-right: 0; }

.col-5 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 41.66667%;
  vertical-align: top; }

.row.collapse .col-5 {
  padding-left: 0;
  padding-right: 0; }

.col-6 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 50%;
  vertical-align: top; }

.row.collapse .col-6 {
  padding-left: 0;
  padding-right: 0; }

.col-7 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 58.33333%;
  vertical-align: top; }

.row.collapse .col-7 {
  padding-left: 0;
  padding-right: 0; }

.col-8 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 66.66667%;
  vertical-align: top; }

.row.collapse .col-8 {
  padding-left: 0;
  padding-right: 0; }

.col-9 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 75%;
  vertical-align: top; }

.row.collapse .col-9 {
  padding-left: 0;
  padding-right: 0; }

.col-10 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 83.33333%;
  vertical-align: top; }

.row.collapse .col-10 {
  padding-left: 0;
  padding-right: 0; }

.col-11 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 91.66667%;
  vertical-align: top; }

.row.collapse .col-11 {
  padding-left: 0;
  padding-right: 0; }

.col-12 {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  vertical-align: top; }

.row.collapse .col-12 {
  padding-left: 0;
  padding-right: 0; }

/* push and pull, desktop only */
@media only screen and (min-width: 768px) {
  .push-1 {
    position: relative;
    left: 8.33333%; }

  .pull-1 {
    position: relative;
    left: -8.33333%; }

  .push-2 {
    position: relative;
    left: 16.66667%; }

  .pull-2 {
    position: relative;
    left: -16.66667%; }

  .push-3 {
    position: relative;
    left: 25%; }

  .pull-3 {
    position: relative;
    left: -25%; }

  .push-4 {
    position: relative;
    left: 33.33333%; }

  .pull-4 {
    position: relative;
    left: -33.33333%; }

  .push-5 {
    position: relative;
    left: 41.66667%; }

  .pull-5 {
    position: relative;
    left: -41.66667%; }

  .push-6 {
    position: relative;
    left: 50%; }

  .pull-6 {
    position: relative;
    left: -50%; }

  .push-7 {
    position: relative;
    left: 58.33333%; }

  .pull-7 {
    position: relative;
    left: -58.33333%; }

  .push-8 {
    position: relative;
    left: 66.66667%; }

  .pull-8 {
    position: relative;
    left: -66.66667%; }

  .push-9 {
    position: relative;
    left: 75%; }

  .pull-9 {
    position: relative;
    left: -75%; }

  .push-10 {
    position: relative;
    left: 83.33333%; }

  .pull-10 {
    position: relative;
    left: -83.33333%; }

  .push-11 {
    position: relative;
    left: 91.66667%; }

  .pull-11 {
    position: relative;
    left: -91.66667%; }

  .push-12 {
    position: relative;
    left: 100%; }

  .pull-12 {
    position: relative;
    left: -100%; } }
.row.border > *[class*="col"] {
  border: 1px solid #000000; }

.row.vcenter {
  vertical-align: middle; }
  .row.vcenter > *[class*="col"] {
    vertical-align: middle; }

.row.vbottom {
  vertical-align: bottom; }
  .row.vbottom > *[class*="col"] {
    vertical-align: bottom; }

.row.auto {
  width: 100%;
  table-layout: auto; }

.col {
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px; }

.col.center {
  text-align: center; }

.vcenter {
  vertical-align: middle; }

.col-full {
  padding-left: 20px;
  padding-right: 20px; }

.n-up {
  padding: 0;
  overflow: hidden;
  *zoom: 1;
  margin-left: 0;
  margin-right: 0; }
  .n-up > li {
    width: 33.3%;
    display: block;
    float: left;
    margin-bottom: 20px;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }
  .n-up.single-short-row {
    text-align: center; }
    .n-up.single-short-row > li {
      display: inline-block;
      text-align: left;
      float: none; }

.up-1 > li {
  width: 100%; }
  .up-1 > li:nth-child(1n+1) {
    clear: left; }

.up-2 > li {
  width: 50%; }
  .up-2 > li:nth-child(2n+1) {
    clear: left; }

.up-3 > li {
  width: 33.33333%; }
  .up-3 > li:nth-child(3n+1) {
    clear: left; }

.up-4 > li {
  width: 25%; }
  .up-4 > li:nth-child(4n+1) {
    clear: left; }

.up-5 > li {
  width: 20%; }
  .up-5 > li:nth-child(5n+1) {
    clear: left; }

.up-6 > li {
  width: 16.66667%; }
  .up-6 > li:nth-child(6n+1) {
    clear: left; }

.up-7 > li {
  width: 14.28571%; }
  .up-7 > li:nth-child(7n+1) {
    clear: left; }

.up-8 > li {
  width: 12.5%; }
  .up-8 > li:nth-child(8n+1) {
    clear: left; }

.up-9 > li {
  width: 11.11111%; }
  .up-9 > li:nth-child(9n+1) {
    clear: left; }

.up-10 > li {
  width: 10%; }
  .up-10 > li:nth-child(10n+1) {
    clear: left; }

.up-11 > li {
  width: 9.09091%; }
  .up-11 > li:nth-child(11n+1) {
    clear: left; }

.up-12 > li {
  width: 8.33333%; }
  .up-12 > li:nth-child(12n+1) {
    clear: left; }

/**
 *
FOR REFERENCE

.col-1 {
  width: 8.333333%;
  display: table-cell;
}

.col-2 {
  width: 16.666667%;
display: table-cell;
}

.col-3 {
  width: 25%;
  display: table-cell;
}

.col-4 {
  width: 33.333333%;
  display: table-cell;
}

.col-5 {
  width: 41.666667%;
  display: table-cell;
}

.col-6 {
  width: 50%;
  display: table-cell;
}

.col-7 {
  width: 58.333333%;
  display: table-cell;
}

.col-8 {
  width: 66.666667%;
  display: table-cell;
}

.col-9 {
  width: 75%;
  display: table-cell;
}

.col-10 {
  width: 83.333333%;
  display: table-cell;
}

.col-11 {
  width: 91.666667%;
  display: table-cell;
}

.col-12 {
  width: 100%;
  display: table-cell;
}

*/
@media only screen and (max-width: 767px) {
  .row {
    display: table;
    width: 100%; }

  .row.mobile-stack {
    display: block; }

  .col {
    display: block;
    width: 100%; }

  .mob-stack {
    display: block; }

  .col-1 {
    display: block;
    width: 100%; }

  .col-2 {
    display: block;
    width: 100%; }

  .col-3 {
    display: block;
    width: 100%; }

  .col-4 {
    display: block;
    width: 100%; }

  .col-5 {
    display: block;
    width: 100%; }

  .col-6 {
    display: block;
    width: 100%; }

  .col-7 {
    display: block;
    width: 100%; }

  .col-8 {
    display: block;
    width: 100%; }

  .col-9 {
    display: block;
    width: 100%; }

  .col-10 {
    display: block;
    width: 100%; }

  .col-11 {
    display: block;
    width: 100%; }

  .col-12 {
    display: block;
    width: 100%; }

  .mob-1 {
    width: 8.33333%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .mob-2 {
    width: 16.66667%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .mob-3 {
    width: 25%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .mob-4 {
    width: 33.33333%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .mob-5 {
    width: 41.66667%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .mob-6 {
    width: 50%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .mob-7 {
    width: 58.33333%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .mob-8 {
    width: 66.66667%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .mob-9 {
    width: 75%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .mob-10 {
    width: 83.33333%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .mob-11 {
    width: 91.66667%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .mob-12 {
    width: 100%;
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px; }

  .n-up > li,
  .n-up.auto-width > li {
    display: block;
    width: 100%;
    float: none; }

  .mobile-n-up-1 > li {
    width: 100%; }
    .mobile-n-up-1 > li:nth-child(1n+1) {
      clear: left; }

  .mobile-n-up-2 > li {
    width: 50%; }
    .mobile-n-up-2 > li:nth-child(2n+1) {
      clear: left; }

  .mobile-n-up-3 > li {
    width: 33.33333%; }
    .mobile-n-up-3 > li:nth-child(3n+1) {
      clear: left; }

  .mobile-n-up-4 > li {
    width: 25%; }
    .mobile-n-up-4 > li:nth-child(4n+1) {
      clear: left; }

  .mobile-n-up-5 > li {
    width: 20%; }
    .mobile-n-up-5 > li:nth-child(5n+1) {
      clear: left; }

  .mobile-n-up-6 > li {
    width: 16.66667%; }
    .mobile-n-up-6 > li:nth-child(6n+1) {
      clear: left; }

  .mobile-n-up-7 > li {
    width: 14.28571%; }
    .mobile-n-up-7 > li:nth-child(7n+1) {
      clear: left; }

  .mobile-n-up-8 > li {
    width: 12.5%; }
    .mobile-n-up-8 > li:nth-child(8n+1) {
      clear: left; }

  .mobile-n-up-9 > li {
    width: 11.11111%; }
    .mobile-n-up-9 > li:nth-child(9n+1) {
      clear: left; }

  .mobile-n-up-10 > li {
    width: 10%; }
    .mobile-n-up-10 > li:nth-child(10n+1) {
      clear: left; }

  .mobile-n-up-11 > li {
    width: 9.09091%; }
    .mobile-n-up-11 > li:nth-child(11n+1) {
      clear: left; }

  .mobile-n-up-12 > li {
    width: 8.33333%; }
    .mobile-n-up-12 > li:nth-child(12n+1) {
      clear: left; } }
.hide {
  display: none; }

.show {
  display: block; }

.iconFont {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/* sizes */
/* example of glyph */
.iconArrowRight {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\eddb"; }

.huge-text {
  font-size: 1.8rem; }

.big-text {
  font-size: 1.4rem; }

.small-text {
  font-size: 0.75rem; }

.tiny-text, .legal {
  font-size: 0.5rem; }

.normal-text {
  font-size: 1rem; }

.hero-text {
  font-size: 3rem; }

/* text-container */
.text-container, .legal {
  max-width: 35em;
  font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
  font-weight: normal;
  overflow: hidden;
  *zoom: 1;
  line-height: 1.4;
  /*
   * headings
   */ }
  .text-container a, .legal a {
    color: #44F; }
  .text-container blockquote, .legal blockquote {
    display: block;
    position: relative;
    padding-left: 3em; }
    .text-container blockquote:after, .legal blockquote:after {
      content: "“";
      position: absolute;
      display: block;
      line-height: 1;
      top: -16px;
      left: 0;
      font-size: 8em; }
  .text-container h1, .legal h1 {
    font-family: "Futura-web", "Oswald", "Roboto Condensed", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 700;
    font-size: 3rem;
    padding-bottom: 0.5em; }
  .text-container h2, .legal h2 {
    font-size: 2em;
    font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-family: "Futura-web", "Oswald", "Roboto Condensed", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 700; }
  .text-container h3, .legal h3 {
    font-size: 1.5em;
    font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-family: "Futura-web", "Oswald", "Roboto Condensed", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase; }
  .text-container h4, .legal h4 {
    font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
    font-style: normal;
    font-weight: 700; }
  .text-container h2, .legal h2, .text-container h3, .legal h3, .text-container h4, .legal h4 {
    line-height: 0.9;
    margin-bottom: 0.5em; }
  .text-container h2, .legal h2 {
    margin-top: 1em; }
    .text-container h2:first-child, .legal h2:first-child {
      margin-top: 0; }
  .text-container *.sticker, .legal *.sticker {
    margin-bottom: 0; }
  .text-container ul, .legal ul {
    list-style: none; }
  .text-container em, .legal em {
    font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
    font-style: italic;
    font-weight: normal; }
  .text-container strong, .legal strong {
    font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
    font-style: normal;
    font-weight: 700; }
  .text-container ul, .legal ul, .text-container ol, .legal ol, .text-container dl, .legal dl {
    margin-bottom: 0.5em; }
  .text-container li, .legal li, .text-container dt, .legal dt {
    display: block;
    margin-bottom: 0.5em;
    padding-left: 1em;
    position: relative; }
    .text-container li:before, .legal li:before, .text-container dt:before, .legal dt:before {
      position: absolute;
      left: 0;
      top: 0;
      content: "–"; }
  .text-container dd, .legal dd {
    padding-left: 1em;
    margin-bottom: 0.5em; }
  .text-container .no-bullets li, .legal .no-bullets li, .text-container .no-bullets dt, .legal .no-bullets dt, .text-container .no-bullets dd, .legal .no-bullets dd {
    padding-left: 0; }
    .text-container .no-bullets li:before, .legal .no-bullets li:before, .text-container .no-bullets dt:before, .legal .no-bullets dt:before, .text-container .no-bullets dd:before, .legal .no-bullets dd:before {
      content: ""; }
  .text-container.last *:last-child, .last.legal *:last-child {
    margin-bottom: 0; }
  .text-container.align-center, .align-center.legal {
    margin: 0 auto; }

/* hanging quotes */
.hangingQuotes:before, .hangingQuotes:after {
  font-size: 180px;
  z-index: 50;
  font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
  font-weight: normal; }
.hangingQuotes:before {
  position: absolute;
  content: "“";
  left: 0px;
  top: -70px; }
.hangingQuotes:after {
  position: absolute;
  content: "”";
  bottom: -100px;
  right: 0; }

* {
  box-sizing: border-box; }

html {
  font-size: 22px; }

body {
  font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
  font-weight: normal;
  background: #000000;
  color: #FFFFFF;
  line-height: 1.4; }

a {
  color: #44F; }
  a.break {
    word-break: break-word; }
  a.external:not([class~='action']) {
    padding-right: 1.2em;
    position: relative; }
    a.external:not([class~='action']):after {
      position: absolute;
      right: 0;
      bottom: 0.1em;
      color: #000000;
      text-decoration: none; }

abbr {
  cursor: help; }

code {
  white-space: pre-wrap;
  font-family: monospace; }

p {
  margin-bottom: 0.72em;
  line-height: 1.4; }

.invisible,
.element-invisible {
  display: none !important; }

/* headings */
h1 {
  line-height: 1.2; }

h2 {
  font-family: "Futura-web", "Oswald", "Roboto Condensed", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: 700;
  color: #FFFFFF;
  font-size: 2.5rem;
  padding-bottom: 1rem; }
  h2 span {
    display: block; }
  h2 small {
    font-size: 1rem;
    display: block;
    text-transform: uppercase;
    letter-spacing: 3px; }

p.definition {
  font-family: Georgia, serif;
  color: #999;
  font-size: 0.5rem; }
  p.definition strong {
    color: #FFFFFF; }

h2 + p {
  margin-top: -1rem; }

h3 {
  font-family: "Futura-web", "Oswald", "Roboto Condensed", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: 700;
  font-size: 1.4rem;
  margin-bottom: 0.5em;
  margin-top: 1em;
  line-height: 1.1;
  color: #FFFFFF; }
  h3:first-of-type {
    margin-top: 0; }
  h3 small {
    display: block;
    text-transform: uppercase;
    font-size: 50%; }

h4 {
  font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
  font-weight: normal;
  font-size: 1.4rem;
  line-height: 0.9;
  padding-bottom: 0.5em; }

.bg-overlay:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  bottom: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 1; }
.bg-overlay .text-container, .bg-overlay .legal {
  position: relative;
  z-index: 2; }

.clickable {
  text-decoration: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: hand;
  cursor: pointer; }

.view-all {
  text-align: center;
  position: relative;
  margin-top: -10px; }
  .view-all a {
    position: relative;
    z-index: 1;
    text-decoration: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: hand;
    cursor: pointer;
    padding: 5px 10px;
    color: #FFFFFF;
    display: inline-block;
    margin: 0 0.5em 0.5em 0.5em;
    text-transform: uppercase; }

strong {
  font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
  font-style: normal;
  font-weight: 700; }

blockquote {
  font-family: "Futura-web", "Oswald", "Roboto Condensed", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: 700; }
  blockquote strong {
    display: block;
    font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-style: normal; }

img {
  max-width: 100%;
  height: auto !important; }

.block {
  padding: 40px 20px 80px 20px; }
  .block h3 {
    font-family: "Futura-web", "Oswald", "Roboto Condensed", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 20px; }

table th {
  font-weight: bold; }
table td, table th {
  padding: 0.25em;
  vertical-align: top; }

/* lists */
.inline-list li {
  display: inline; }
  .inline-list li * {
    display: inline; }

.comma-separated li:after {
  content: ", "; }
.comma-separated li:last-child:after {
  content: ""; }

.bar-separated li {
  border-right: 2px solid #AAA; }
  .bar-separated li:last-child {
    border-right: none; }

.bg-cover {
  background-size: cover;
  background-repeat: no-repeat; }

.bg-contain {
  background-size: contain;
  background-repeat: no-repeat; }

.action {
  font-family: "Futura-web", "Work Sans", "Roboto", sans-serif;
  font-weight: normal;
  text-align: center;
  background: #FFFFFF;
  padding: 10px;
  color: #FFFFFF;
  font-size: 20px;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 2px;
  border: none;
  position: relative;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: hand;
  cursor: pointer;
  font-style: normal;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  /*
   * 
  border: 2px solid $red;
  background: $white !important;
  color: $red !important;
  
   */ }
  .action:hover {
    background: white; }
  .action + .action {
    margin-left: 20px; }
  .action.tiny {
    font-size: 0.5rem;
    color: #FFFFFF;
    letter-spacing: 0; }
  .action.big {
    font-size: 1.4rem;
    color: #FFFFFF;
    padding: 20px; }
  .action.light {
    background: transparent;
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
    top: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none; }
    .action.light:hover {
      color: #FFFFFF;
      background: #FFFFFF; }
  .action em {
    display: block;
    font-weight: 700; }

.secondary-action {
  display: inline-block;
  margin-top: 20px;
  color: #FFFFFF;
  text-decoration: none;
  border-bottom: 1px dotted #FFFFFF; }

/* hero section */
.hero {
  position: relative;
  min-height: 25vw; }
  .hero .content {
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
    padding: 20px; }
  .hero .container {
    position: relative;
    z-index: 2; }
  .hero figure {
    position: absolute;
    top: 0;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%; }

.video-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-bottom: 56.25%; }
  .video-container .video, .video-container iframe, .video-container embed, .video-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.background-video {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  z-index: -100;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%); }

/* general purpose formatting for blocks */
.padded {
  padding: 40px; }

.padded-half {
  padding: 20px; }

.padded-double {
  padding: 80px; }

.v-padded {
  padding-top: 40px;
  padding-bottom: 40px; }

.v-padded-half {
  padding-top: 20px;
  padding-bottom: 20px; }

.v-padded-double {
  padding-top: 80px;
  padding-bottom: 80px; }

.v-padded-top {
  padding-top: 40px; }

.v-padded-bottom {
  padding-bottom: 40px; }

.h-padded {
  padding-left: 40px;
  padding-right: 40px; }

.h-padded-half {
  padding-left: 20px;
  padding-right: 20px; }

.h-padded-double {
  padding-left: 80px;
  padding-right: 80px; }

.with-border {
  /*
    position: relative;
    
    &:after {
      position: absolute;
      bottom: -200px;
      left: 50%;
      margin-left: -200px;
      @extend .iconOrganicLine;
      display: block;
      text-align: center;
      color: $biscuit;
      font-size: 400px;
    }
  */ }
  .with-border + .with-border {
    border-top: none; }

.bottom-padded {
  padding-bottom: 40px; }

.filled {
  background: #FFFFFF;
  color: #FFFFFF;
  /* if padding a row, compensate column padding
   * on outmost columns
   */ }
  .filled .filled {
    background: #FFFFFF;
    color: #FFFFFF; }
  .filled.row {
    padding-top: 20px; }

.with-bg {
  position: relative;
  background-repeat: no-repeat; }
  .with-bg figure {
    display: none; }
  .with-bg.bg-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%; }

/* block width */
.width-75 {
  max-width: 735px;
  margin: 0 auto; }

.width-50 {
  max-width: 490px;
  margin: 0 auto; }

/* block min height */
.min-height-30 {
  min-height: 30vh; }

.min-height-50 {
  min-height: 50vh; }

.min-height-70 {
  min-height: 70vh; }

/* background */
.full-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%; }

.with-white-overlay,
.with-black-overlay {
  position: relative; }
  .with-white-overlay .content,
  .with-black-overlay .content {
    position: relative;
    z-index: 1; }
  .with-white-overlay:before,
  .with-black-overlay:before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0; }

.with-white-overlay:before {
  background-color: rgba(255, 255, 255, 0.5); }

.with-black-overlay:before {
  background-color: rgba(0, 0, 0, 0.5); }

.bg-align-top-left {
  background-position: top left !important; }

.bg-align-top-center {
  background-position: top center !important; }

.bg-align-top-right {
  background-position: top right !important; }

.bg-align-center-left {
  background-position: center left !important; }

.bg-align-center-center {
  background-position: center center !important; }

.bg-align-center-right {
  background-position: center right !important; }

.bg-align-bottom-left {
  background-position: bottom left !important; }

.bg-align-bottom-center {
  background-position: bottom center !important; }

.bg-align-bottom-right {
  background-position: bottom right !important; }

/* text-alignment */
.align-left {
  text-align: left; }

.align-right {
  text-align: right;
  margin-left: auto; }

.align-center {
  text-align: center; }
  .align-center .text-container, .align-center .legal {
    margin-left: auto;
    margin-right: auto; }

.legal {
  padding: 20px;
  max-height: 150px;
  max-width: 100%;
  overflow-y: auto; }

.top-nav-bar {
  height: auto;
  background: white;
  z-index: 400;
  overflow: visible; }
  .top-nav-bar nav {
    display: block; }
  .top-nav-bar li a {
    display: block;
    width: 100%; }
  .top-nav-bar h1 {
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    display: block;
    position: relative;
    background: url("../img/the-chitarra-copia.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 80px; }
    .top-nav-bar h1 a {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
  .top-nav-bar ul {
    text-align: right; }
  .top-nav-bar li {
    display: inline-block;
    line-height: auto;
    font-family: "Futura-web", "Oswald", "Roboto Condensed", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 700;
    padding-left: 0.4em;
    padding-right: 0.4em; }
    .top-nav-bar li a {
      text-decoration: none;
      display: inline-block;
      color: #FFFFFF;
      font-size: 1rem;
      line-height: 1.5; }
      .top-nav-bar li a.active {
        border-bottom: 2px solid #FFFFFF; }
  .top-nav-bar .secondary-menu li a {
    font-size: 0.75rem;
    font-weight: normal; }

.sticky-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10000; }

.whole-screen {
  min-height: 100vh; }

.map img {
  display: block;
  width: 100%; }

a {
  color: #FFFFFF;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
  text-decoration: none; }

.timeline {
  font-family: "Futura-web", "Oswald", "Roboto Condensed", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  position: relative; }
  .timeline .timeline-block {
    position: relative; }
  .timeline .timeline-interval {
    position: relative;
    height: 5vh;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4); }
    .timeline .timeline-interval:last-of-type {
      border-bottom: none; }
  .timeline .interval-bar {
    background: rgba(255, 255, 255, 0.3);
    height: 100%; }
    .timeline .interval-bar.instant {
      width: 1px; }
    .timeline .interval-bar.present:after {
      content: "";
      width: 0;
      height: 0;
      position: absolute;
      left: 100%;
      top: 0;
      border-style: solid;
      border-width: 2.5vh 0 2.5vh 10px;
      border-color: transparent transparent transparent rgba(255, 255, 255, 0.3); }
  .timeline .interval-label {
    text-align: right;
    padding-right: 20px;
    line-height: 5vh; }
  .timeline .year-line {
    width: 0px;
    border-left: 1px dotted rgba(255, 255, 255, 0.2);
    top: 0;
    bottom: 0;
    position: absolute; }
  .timeline .areas {
    margin-top: 20px; }
    .timeline .areas .fields {
      padding-top: 20px;
      background: #fff;
      color: #000; }

.clients {
  background: #FFFFFF;
  text-align: center;
  vertical-align: center;
  padding-top: 20px;
  margin-top: 20px; }
  .clients img {
    max-height: 10vh; }

.timer-container {
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 10px;
  background: rgba(0, 0, 0, 0.5);
  color: #FFFFFF;
  text-transform: uppercase; }

.mobile-menu-trigger {
  display: none;
  padding: 10px; }

/*
 * Media Queries
 */
/* size targeted contents */
@media only screen and (min-width: 768px) {
  .mobile-only {
    display: none !important; } }
/*
 * from tablet down
 */
@media only screen and (max-width: 1023px) {
  html {
    font-size: 16px; }

  /*
   * common elements
   */
  .vertical-navbar {
    display: none; }

  .top-nav-bar h1 {
    height: 40px; } }
/*
 * from phone down
 */
@media only screen and (max-width: 767px) {
  .mobile-menu-trigger {
    display: block;
    font-family: "Futura-web", "Oswald", "Roboto Condensed", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: underline;
    text-align: center;
    text-decoration: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: hand;
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    outline: none; }
    .mobile-menu-trigger span {
      font-size: 16px; }
    .mobile-menu-trigger .hamburger-inner, .mobile-menu-trigger .hamburger-inner::before, .mobile-menu-trigger .hamburger-inner::after {
      background-color: #3f5f98; }

  .top-nav-bar {
    padding-top: 0;
    height: auto !important;
    text-align: center; }
    .top-nav-bar .logo-container {
      position: relative; }
    .top-nav-bar ul {
      overflow: hidden;
      *zoom: 1; }
      .top-nav-bar ul.hide {
        display: none; }
    .top-nav-bar li {
      width: 100%;
      line-height: 1;
      border-bottom: 1px dotted #FFFFFF;
      padding: 0; }
      .top-nav-bar li a {
        font-size: 1rem;
        padding: 20px;
        border: none;
        text-align: center; }
      .top-nav-bar li a.active {
        background: #FFFFFF;
        color: #FFFFFF;
        border: none; }
    .top-nav-bar .secondary-menu li a {
      font-size: 1rem;
      font-weight: 700; }
    .top-nav-bar .secondary-menu li:last-child {
      border-bottom: none; }
    .top-nav-bar .full-menu {
      display: flex;
      flex-direction: column; }
      .top-nav-bar .full-menu .primary-menu {
        order: 1; }
      .top-nav-bar .full-menu .secondary-menu {
        order: 2; }

  body {
    padding-top: 80px !important; }

  .hero {
    position: relative; }
    .hero:before {
      content: "";
      z-index: 1;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(0, 0, 0, 0.5); }

  .form-radios.as-buttons .radio-option, .form-radios.as-buttons .form-item.form-type-radio {
    display: block;
    width: 100%;
    margin: 0 5px 5px 0; }

  .form-radios.as-buttons label {
    width: 100%;
    display: block;
    float: none; }
    .form-radios.as-buttons label, .form-radios.as-buttons label:first-child, .form-radios.as-buttons label:last-child {
      -moz-border-radius: 5px !important;
      -webkit-border-radius: 5px;
      border-radius: 5px !important;
      border-width: 1px !important; }

  /*
   * general purpose
   */
  .mobile-hide {
    display: none !important; }

  .mobile-only {
    display: block; }

  .desktop-only {
    display: none; }

  .page-header {
    border-top: none; } }
